# Generated by Django 3.2.9 on 2021-11-15 12:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0004_auto_20211115_1247'),
    ]

    operations = [
        migrations.AddField(
            model_name='text',
            name='title',
            field=models.CharField(default='', max_length=255),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='textannotaion',
            name='text',
            field=models.ForeignKey(default='', on_delete=django.db.models.deletion.CASCADE, related_name='annotation', to='codex.text'),
            preserve_default=False,
        ),
    ]
